# AdvantEdgeSandboxControllerRestApi.ReplayStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**replayFileRunning** | **String** | Name of the replay file currently running | [optional] 
**index** | **Number** | Index of the last ran event | [optional] 
**maxIndex** | **Number** | Number of events in the replay file | [optional] 
**loopMode** | **Boolean** | Loop mode enables | [optional] 
**timeRemaining** | **Number** | Total time remaining for the replay file after last event | [optional] 
**timeToNextEvent** | **Number** | Time remaining until the next event for the replay file after last event | [optional] 


